Table of Contents

Class: Connection | Twisted-0.17.4/twisted/internet/ssl.py
--- | ---

I am an SSL connection.

Base Classes |
--- | ---
tcp.Connection

Methods |
--- | ---
connectionLost doRead writeSomeData
| connectionLost

    connectionLost ( self )

See tcp.Connection.connectionLost for details.

| doRead

    doRead ( self )

See tcp.Connection.doRead for details.

| writeSomeData

    writeSomeData ( self,  data )

See tcp.Connection.writeSomeData for details.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0